<?php
namespace HCM\VAB\Repository;

use Doctrine\DBAL\Connection;
use Doctrine\ORM\EntityManager;
use HCM\Util\Messages;

class LancamentoBeneficioRepository {

    
    protected  $connection;
    public function __construct(Connection $connection, EntityManager $entityManager) {
        $this->connection = $connection;
        $this->entityManager = $entityManager;
    }

    /**
     * @return array
     */

    public function getEventoCoparticipa($nrorg, $dtmescompetenc, $nrinscbeneficiario, $conditions = '') {
        
        $query = <<<SQL
SELECT * FROM (
    SELECT
   BNE.NRVINCULOM,
   BNE.NRINSCBENEFICIARIO,
   BNE.IDTPBENEFICIARIO,
   BNH.PERCOPARTICIPATITU,
   BNH.PERCOPARTICIPADEPE,
   BNH.NREVENTOCOPART,
   BNH.NREVENTOCOPARTDEP,
   BNH.DSBENEFICIO,
   BNH.NREVETITULAREMP,
   BNH.NREVEDEPEMPRESA,
   VM.NMVINCULOM
FROM  VAB_BENEFICIARIO BNE 
    INNER JOIN 
        GPE_VINCULOM VM 
        ON VM.NRVINCULOM = BNE.NRVINCULOM
        AND VM.NRORG = BNE.NRORG
   JOIN
      VAB_BENEFICIOH BNH 
      ON BNE.NRBENEFICIOM = BNH.NRBENEFICIOM 
      AND BNE.NRORG = BNH.NRORG 
      AND BNH.DTMESCOMPETENC = 
      (
         SELECT MAX(BENH.DTMESCOMPETENC) 
         FROM VAB_BENEFICIOH BENH 
         WHERE BENH.NRORG = BNH.NRORG 
            AND BNH.NRBENEFICIOM = BENH.NRBENEFICIOM 
            AND BENH.DTMESCOMPETENC <= :DTMESCOMPETENC
      )
WHERE BNE.NRORG = :P_NRORG 
   AND BNE.NRINSCBENEFICIARIO = :P_NRINSCBENEFICIARIO
    )
WHERE 1=1 $conditions
SQL;

        return $this->connection->fetchAll($query, array("DTMESCOMPETENC" => $dtmescompetenc,
                                                         "P_NRORG"            => $nrorg,
                                                         "P_NRINSCBENEFICIARIO" => $nrinscbeneficiario));
    }

    
} 
