-- ============================================================
-- TABLE: GPE_ANEXOS
-- ============================================================
ALTER TABLE GPE_ANEXOS ADD IDDOCUMENTOMODELO VARCHAR2(1) DEFAULT 'N' NOT NULL
    CONSTRAINT CKC_IDDOCUMENTOMODELO CHECK (IDDOCUMENTOMODELO IN ('S','N'))
/
CREATE INDEX GPE_ANEXOS_02 ON GPE_ANEXOS (NRORG ASC, IDDOCUMENTOMODELO DESC)
/

-- ============================================================
-- TABLE: GPE_MNEMONICO
-- ============================================================
CREATE TABLE GPE_MNEMONICO
(
    NRORG NUMBER NOT NULL, 
    NRMNEMONICO NUMBER NOT NULL, 
    CDMNEMONICO VARCHAR2(50) NOT NULL, 
    DSMNEMONICO VARCHAR2(500) NOT NULL, 
    DSVALORMNEMONICO VARCHAR2(4000) NULL, 
    DSREPOSITORIO VARCHAR2(500) NULL, 
    DSENTIDADE VARCHAR2(100) NULL, 
    DSATRIBUTO VARCHAR2(100) NULL, 
    DSPARAMAUX VARCHAR2(100) NULL,
    IDATIVO VARCHAR2(1) DEFAULT 'S' NOT NULL, 
    DTINCLUSAO DATE NOT NULL, 
    DTULTATU DATE NULL, 
    NRORGINCLUSAO NUMBER(22) DEFAULT 1 NULL, 
    CDOPERINCLUSAO VARCHAR2(12) DEFAULT '1' NULL, 
    NRORGULTATU NUMBER(22) DEFAULT 1 NULL, 
    CDOPERULTATU VARCHAR2(12) DEFAULT '1' NULL, 
    CONSTRAINT GPE_MNEMONICO_PK PRIMARY KEY (NRMNEMONICO)
)
/

-- ============================================================
-- INDEX: GPE_MNEMONICO_01
-- ============================================================
CREATE INDEX GPE_MNEMONICO_01 ON GPE_MNEMONICO (NRORG ASC, CDMNEMONICO ASC)
/

INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 1, '[CDOPERADOR]', '', '', '', 'Código do operador');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 2, '[NMOPERADOR]', '', '', '', 'Nome do operador');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 3, '[DATAEMISSAO]', '', '', '', 'Data de emissão');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 4, '[DTMESCOMPETENC]', '', '', '', 'Competência de processamento');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 5, '[ULTIMODIACOMPETENCIA]', '', '', '', 'Último dia da competência de processamento');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 6, '[OCORRENCIA]', '', '', '', 'Número de ocorrência de cálculo');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 7, '[MODALIDADECALCULO]', '', '', '', 'Modalidade de cálculo');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 8, '[MODALIDADESALARIAL]', '', '', '', 'Modalidade salarial');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 9, '[AMBIENTE]', '', '', '', 'Variáveis de ambiente do operador');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 10, '[NRORG]', 'getDadosPessoa', 'NRORG', '','Número da Organização', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 11, '[NRVINCULOM]', 'getDadosGeraisVinculo', 'NRVINCULOM', '','Número do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 12, '[NOMEVINCULO]', 'getDadosPessoa', 'NMPESSOA', '','Nome do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 13, '[DATANASCIMENTOVINCULO]', 'getDadosPessoa', 'DTNASCPESSOA', '','Data de nascimento do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 14, '[CPFVINCULO]', 'getDadosPessoa', 'NRCPFPESSOA', '','Número de CPF do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 15, '[RGVINCULO]', 'getDadosPessoa', 'NRRGPESSOA', '','Número de RG do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 16, '[ORGAOEXPEDIDORG]', 'getDadosPessoa', 'CDEXRGPESSOA', '','Orgão expedidor do RG do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 17, '[DTEXPEDICAORG]', 'getDadosPessoa', 'DTEXRGPESSOA', '','Data de expedição do RG do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 18, '[ESTADORG]', 'getDadosPessoa', 'SGUFRGPESSOA', '','Estado do RG do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 19, '[NRTITULOVINCULO]', 'getDadosPessoa', 'NRTITUELEIPES', '','Número do título de eleitor do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 20, '[ZONATITULOVINCULO]', 'getDadosPessoa', 'NRZONAELEIPES', '','Zona do título de eleitor do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 21, '[SECAOTITULOVINCULO]', 'getDadosPessoa', 'NRSECAELEIPES', '','Sessão do título de eleitor do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 22, '[CTPSVINCULO]', 'getDadosPessoa', 'NRCTPSPESSOA', '','Número da CTPS do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 23, '[SERIECTPSVINCULO]', 'getDadosPessoa', 'NRSERIECTPSPES', '','Série da CTPS do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 24, '[UFCTPSVINCULO]', 'getDadosPessoa', 'SGUFCTPSPES', '','Estado da CTPS do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 25, '[DTEMISSAOCTPS]', 'getDadosPessoa', 'DTCTPSPESSOA', '','Data de emissão da CTPS do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 26, '[NRPISVINCULO]', 'getDadosPessoa', 'NRPISPASEPPES', '','Número do PIS do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 27, '[DTPISVINCULO]', 'getDadosPessoa', 'DTINSCPISPASEP', '','Data de inscrição do PIS do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 28, '[NOMEPAISNASC]', 'getDadosPessoa', 'NMPAIS', '','País de nascimento do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 29, '[UFNASC]', 'getDadosPessoa', 'SGESTADO', '','Estado de nascimento do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 30, '[NOMECIDADENASC]', 'getDadosPessoa', 'NMMUNICIPIO', '','Município de nascimento do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 31, '[NACIONALIDADE]', 'getDadosPessoa', 'DSNACIONALIDADE', '','Nacionalidade do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 32, '[DSGENERO]', 'getDadosPessoa', 'IDSEXOPESSOA', '','Sexo do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 33, '[DSRACA]', 'getDadosPessoa', 'NMRACAPESSOA', '','Raça do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 34, '[DSESTADOCIVIL]', 'getDadosPessoa', 'NMESTACIVIL', '','Estado civil do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 35, '[DSGRAUINSTRUCAO]', 'getDadosPessoa', 'NMGRAUINSTR', '','Grau de instrução do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 36, '[NOMEPAISENDVINCULO]', 'getDadosEndereco', 'NMPAIS', 'PRINCIPAL','País do endereço principal do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 37, '[UFENDVINCULO]', 'getDadosEndereco', 'SGESTADO', 'PRINCIPAL','Estado do endereço principal do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 38, '[NOMECIDADEENDVINCULO]', 'getDadosEndereco', 'NMMUNICIPIO', 'PRINCIPAL','Município do endereço principal do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 39, '[BAIRROENDERECOVINCULO]', 'getDadosEndereco', 'NMBAIRROENDERECO', 'PRINCIPAL','Bairro do endereço principal do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 40, '[CEPENDERECOVINCULO]', 'getDadosEndereco', 'NRCEPENDERECO', 'PRINCIPAL','Cep do endereço principal do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 41, '[LOGRADOUROENDVINCULO]', 'getDadosEndereco', 'CDLOGRADOURO', 'PRINCIPAL','Logradouro do endereço principal do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 42, '[DSENDERECOVINCULO]', 'getDadosEndereco', 'DSENDERECO', 'PRINCIPAL','Endereço principal do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 43, '[NRENDERECOVINCULO]', 'getDadosEndereco', 'NRIMOVELENDERECO', 'PRINCIPAL','Número do endereço principal do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 44, '[COMPLEMENTOENDVINCULO]', 'getDadosEndereco', 'DSCOMPLEENDERECO', 'PRINCIPAL','Complemento do endereço principal do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 45, '[CODIGOBANCOVINCULO]', 'getDadosPessoa', 'CDBANCO', '','Código de banco da conta corrente do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 46, '[CODIGOAGENCIAVINCULO]', 'getDadosPessoa', 'CDAGENCIA', '','Código de agência da conta corrente do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 47, '[CODIGOCONTACORRENTEVINCULO]', 'getDadosPessoa', 'CDCONTCORR', '','Conta corrente do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 48, '[DSTIPOCONTAVINCULO]', 'getDadosPessoa', 'DSTPCONTCORR', '','Tipo de conta corrente do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 49, '[PREFIXOCELULARVINCULO]', 'getDadosComunicacao', 'CDPREFIXCOMUPARC', '02','Prefixo do celular do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 50, '[NRCELULARVINCULO]', 'getDadosComunicacao', 'CDCOMUNICAPARC', '02','Número de celular do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 51, '[PREFIXOTELPRINCIPALVINCULO]', 'getDadosComunicacao', 'CDPREFIXCOMUPARC', '01','Prefixo do telefone principal do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 52, '[NRTELPRINCIPALVINCULO]', 'getDadosComunicacao', 'CDCOMUNICAPARC', '01','Número do telefone principal do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 53, '[EMAILVINCULO]', 'getDadosComunicacao', 'CDCOMUNICAPARC', '05','Email do vínculo', SYSDATE);
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 54, '[DTADMISSAOVINC]','getDadosGeraisVinculo', 'DTADMISSAOVINC', NULL, 'Data de admissão do vínculo');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 55, '[DTRESCISAOVINC]','getDadosGeraisVinculo', 'DTRESCISAOVINC', NULL, 'Data de rescisão do vínculo');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 56, '[CDMATRICULA]','getDadosGeraisVinculo', 'CDMATRICULA', NULL, 'Matícula do vínculo');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 57, '[DSTIPOVINCULOM]','getDadosGeraisVinculo', 'NMTIPOVINCULOH', NULL, 'Tipo de vínculo');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 58, '[DSVINCULOEMPREG]','getDadosGeraisVinculo', 'NMVINCULOEMPREG', NULL, 'Vínculo empregatício');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 59, '[DSTPADMISSAO]','getDadosGeraisVinculo', 'NMTPADMISSAO', NULL, 'Tipo de admissão');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 60, '[DSTPDEMISSAO]','getDadosGeraisVinculo', 'NMTPDEMISSAO', NULL, 'Tipo de rescisão');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 61, '[DTOPCAOFGTS]','getDadosGeraisVinculo', 'DTOPCAOFGTS', NULL, 'Data opção FGTS');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 62, '[DTAPOSENTAFGTS]','getDadosGeraisVinculo', 'DTAPOSENTAFGTS', NULL, 'Data aposentadoria FGTS');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 63, '[DTPRIMADMISSAO]','getDadosGeraisVinculo', 'DTPRIMADMISSAO', NULL, 'Data da primeira admissão');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 64, '[DSMOTIVORESC]','getDadosGeraisVinculo', 'NMMOTIVORESC', NULL, 'Motivo da rescisão');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 65, '[DSOBSRESCISAO]','getDadosGeraisVinculo', 'DSOBSRESCISAO', NULL, 'Observação da rescisão');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 66, '[DTAVISOPREVIO]','getDadosGeraisVinculo', 'DTAVISOPREVIO', NULL, 'Data de aviso prévio');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 67, '[NRDIASCONTRATOEXP]','getDadosGeraisVinculo', 'NRDIASCONTRATOEXP', NULL, 'Dias do contrato de experiência');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 68, '[NRDIASCONTRATOEXPPRO]','getDadosGeraisVinculo', 'NRDIASCONTRATOEXPPRO', NULL, 'Dias de prorrogação do contrato');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 69, '[DTEXAMEMEDICO]','getDadosGeraisVinculo', 'DTEXAMEMEDICO', NULL, 'Data de exame médico');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 70, '[DTAVISOTRCT]','getDadosGeraisVinculo', 'DTAVISOTRCT', NULL, 'Data de aviso TRCT');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 71, '[DSLIVROADMISSAO]','getDadosGeraisVinculo', 'DSLIVROADMISSAO', NULL, 'Livro de admissão');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 72, '[NRDIASAPURVALES]','getDadosGeraisVinculo', 'NRDIASAPURVALES', NULL, 'Dias para apuração de vales');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 73, '[DSTPAVIPRE]','getDadosGeraisVinculo', 'DSTPAVIPRE', NULL, 'Tipo de aviso prévio');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 74, '[DTENTREGAEPI]','getDadosGeraisVinculo', 'DTENTREGAEPI', NULL, 'Data de entrega do EPI');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 75, '[DSOBSCOMPLETARESCISAO]','getDadosGeraisVinculo', 'DSOBSERVACAORESCISAO', NULL, 'Observação complementar da rescisão');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 76, '[DTCANCAVIPRE]','getDadosGeraisVinculo', 'DTCANCAVIPRE', NULL, 'Data de cancelamento do aviso prévio');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 77, '[DSMOTIVOCANCAP]','getDadosGeraisVinculo', 'NMMOTIVOCANCAP', NULL, 'Motivo do cancelamento do aviso prévio');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 78, '[DSOBSCANCAVIPRE]','getDadosGeraisVinculo', 'DSOBSCANCAVIPRE', NULL, 'Observação do cancelamento do aviso prévio');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 79, '[DTVENCCONTREXPER]','getDadosGeraisVinculo', 'DTVENCCONTREXPER', NULL, 'Data de vencimento do contrato de experiência');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 80, '[NRCLAUSASSECURAT]','getDadosGeraisVinculo', 'NRCLAUSASSECURAT', NULL, 'Cláusula assecuratória');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 81, '[DSTPMODALIDSAL]','getDadosGeraisVinculo', 'NMTPMODALIDSAL', NULL, 'Modalidade salarial');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 82, '[IDMULTVINC]','getDadosGeraisVinculo', 'IDMULTVINC', NULL, 'Multiplos vínculos');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 83, '[DTFIMCONTRDETERMIN]','getDadosGeraisVinculo', 'DTFIMCONTRDETERMIN', NULL, 'Data final do contrato determinado');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 84, '[NRTPREGIMEPREV]','getDadosGeraisVinculo', 'NRTPREGIMEPREV', NULL, 'Tipo de regime da previdência');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 85, '[CDMATRICULAESOCIAL]','getDadosGeraisVinculo', 'CDMATRICULAESOCIAL', NULL, 'Matrícula no eSocial');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 86, '[DSFAIXA]','getDadosAtuaisVinculo', 'DSFAIXA', NULL, 'Faixa');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 87, '[NMAGENTENOCIVO]','getDadosGeraisVinculo', 'DSAGENTENOCIVO', NULL, 'Agente Causador');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 88, '[NRSITUFUNC]','getDadosAtuaisVinculo', 'NRSITUFUNCM', NULL, 'Número da situação funcional');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 89, '[NMSITUFUNC]','getDadosAtuaisVinculo', 'NMSITUFUNCH', NULL, 'Situação funcional');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 90, '[DTINICIOSITUFUNC]','getDadosAtuaisVinculo', 'DTINISITUFUNC', NULL, 'Início da situação funcional');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 91, '[DTFINALSITUFUNC]','getDadosAtuaisVinculo', 'DTFIMSITUFUNC', NULL, 'Fim da situação funcional');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 92, '[NRCARGO]','getDadosAtuaisVinculo', 'NROCUPACAOM', NULL, 'Número da ocupação');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 93, '[NMCARGO]','getDadosAtuaisVinculo', 'NMOCUPACAOH', NULL, 'Nome da ocupação');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 94, '[CBOCARGO]','getDadosAtuaisVinculo', 'NRCBO', NULL, 'Cbo da ocupação');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 95, '[DTINICIOCUPACAO]','getDadosAtuaisVinculo', 'DTINIOCUPACAO', NULL, 'Início da ocupação');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 96, '[DTFINALOCUPACAO]','getDadosAtuaisVinculo', 'DTFIMOCUPACAO', NULL, 'Fim da ocupação');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 97, '[NRESCALATRABM]','getDadosAtuaisVinculo', 'NRESCALATRABM', NULL, 'Número da escala de trabalho');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 98, '[NMESCALATRABM]','getDadosAtuaisVinculo', 'NMESCALATRABH', NULL, 'Nome da escala de trabalho');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 99, '[DTINICIOESCALA]','getDadosAtuaisVinculo', 'DTINIESCALA', NULL, 'Início da escala de trabalho');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 100, '[DTFINALESCALA]','getDadosAtuaisVinculo', 'DTFIMESCALA', NULL, 'Fim da escala de trabalho');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 101, '[JORNADA_DIARIA]','getDadosAtuaisVinculo', 'QTHRESCALATRABH', NULL, 'Jornada diária');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 102, '[JORNADA_SEMANAL]','getDadosAtuaisVinculo', 'QTHRSEMESCTRABH', NULL, 'Jornada semanal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 103, '[HORARIOPRIENTRADA]','getDadosAtuaisVinculo', 'PRIENTRADA', NULL, 'Primeira entrada');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 104, '[HORARIOPRISAIDA]','getDadosAtuaisVinculo', 'PRISAIDA', NULL, 'Primeira saída');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 105, '[HORARIOSEGENTRADA]','getDadosAtuaisVinculo', 'SEGENTRADA', NULL, 'Segunda entrada');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 106, '[HORARIOSEGSAIDA]','getDadosAtuaisVinculo', 'SEGSAIDA', NULL, 'Segunda saída');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 107, '[NRTURNO]','getDadosAtuaisVinculo', 'NRTURNO', NULL, 'Número do turno');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 108, '[DSTURNO]','getDadosAtuaisVinculo', 'DSTURNO', NULL, 'Turno');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 109, '[VRSALARIO]','getDadosAtuaisVinculo', 'VRSALARIO', NULL, 'Salário');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 110, '[DSTIPOALTERASALARIAL]','getDadosAtuaisVinculo', 'NMTIPOALTERA', NULL, 'Tipo de alteração salarial');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 111, '[DTALTESALARIO]','getDadosAtuaisVinculo', 'DTALTESALARIO', NULL, 'Data de alteração salarial');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 112, '[DSTPMODALIDSAL]','getDadosAtuaisVinculo', 'NMTPMODALIDSAL', NULL, 'Modalidade de alteração salarial');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 113, '[DSTPSALARIO]','getDadosAtuaisVinculo', 'DSTIPOSALARIO', NULL, 'Tipo de salário');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 114, '[DSVALSALARIOEXTENSO]','getDadosAtuaisVinculo', 'DSVALSALARIOEXTENSO', NULL, 'Salário por extenso');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 115, '[DTBASEDISSIDIO]','getDadosAtuaisVinculo', 'DTBASEDISSIDIO', NULL, 'Data base dissídio');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 116, '[IDCONTRIBUISIND]','getDadosComplementaresVinculo', 'DSCONTRIBUISIND', NULL, 'Contribuição sindical');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 117, '[NRDEPENDIR]','getDadosComplementaresVinculo', 'NRDEPENDIR', NULL, 'Quantidade de dependentes de IR');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 118, '[NRDEPENDSFAM]','getDadosComplementaresVinculo', 'NRDEPENDSFAM', NULL, 'Quantidade de dependentes de Salário Família');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 119, '[DTBASEFERIAS]','getDadosComplementaresVinculo', 'DTBASEFERIAS', NULL, 'Data base de férias');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 120, '[DSREMUNERACAO]','getDadosComplementaresVinculo', 'DSREMUNERACAO', NULL, 'Remuneração');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 121, '[DSTPPAGAMENTO]','getDadosComplementaresVinculo', 'DSTPPAGAMENTO', NULL, 'Tipo de pagamento');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 122, '[NRESTRUTLEGAL]','getDadosEstruturaLegal', 'NRESTRUTURAM', NULL, 'Número da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 123, '[CNPJLEGAL]','getDadosEstruturaLegal', 'CDCNPJESTRUT', NULL, 'CNPJ da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 124, '[CDCEIESTRUTLEGAL]','getDadosEstruturaLegal', 'CDCEIESTRUT', NULL, 'CEI da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 125, '[CDCAEPFESTRUTLEGAL]','getDadosEstruturaLegal', 'CDCAEPFESTRUT', NULL, 'CAEPF da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 126, '[NOMEESTRUTLEGAL]','getDadosEstruturaLegal', 'NMESTRUTURAH', NULL, 'Nome da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 127, '[RAZAOSOCIALLEGAL]','getDadosEstruturaLegal', 'NMRAZSOCESTRUT', NULL, 'Razão Social da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 128, '[NOMEFANTASIALEGAL]','getDadosEstruturaLegal', 'NMFANTASIA', NULL, 'Nome fantasia da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 129, '[NOMEPAISENDLEGAL]','getDadosEstruturaLegal', 'NMPAIS', NULL, 'Pais do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 130, '[UFENDLEGAL]','getDadosEstruturaLegal', 'SGESTADO', NULL, 'Estado do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 131, '[NOMECIDADEENDLEGAL]','getDadosEstruturaLegal', 'NMMUNICIPIO', NULL, 'Município do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 132, '[BAIRROENDERECOLEGAL]','getDadosEstruturaLegal', 'NMBAIRROENDERECO', NULL, 'Bairro do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 133, '[CEPENDERECOLEGAL]','getDadosEstruturaLegal', 'NRCEPENDERECO', NULL, 'CEP do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 134, '[LOGRADOUROENDLEGAL]','getDadosEstruturaLegal', 'CDLOGRADOURO', NULL, 'Logradouro do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 135, '[DSENDERECOLEGAL]','getDadosEstruturaLegal', 'DSENDERECO', NULL, 'Endreço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 136, '[NRENDERECOLEGAL]','getDadosEstruturaLegal', 'NRIMOVELENDERECO', NULL, 'Número do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 137, '[COMPLEMENTOENDLEGAL]','getDadosEstruturaLegal', 'DSCOMPLEENDERECO', NULL, 'Complemento do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 138, '[ANSLEGAL]','getDadosEstruturaLegal', 'CDFEDERALESTRUT', NULL, 'Código ANS da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 139, '[VRFAPLEGAL]','getDadosEstruturaLegal', 'VRFAP', NULL, 'FAP da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 140, '[NMPROPRIEMPRLEGAL]','getDadosEstruturaLegal', 'NMPROPRIEMPRLEGAL', NULL, 'Proprietário da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 141, '[NMPARCRESPINFLEGAL]','getDadosEstruturaLegal', 'NMPARCRESPINFLEGAL', NULL, 'Responsável Informal da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 142, '[NMPARCENTISINLEGAL]','getDadosEstruturaLegal', 'NMPARCENTISINLEGAL', NULL, 'Responsável Legal da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 143, '[DSFPASLEGAL]','getDadosEstruturaLegal', 'CDFPAS', NULL, 'FPAS da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 144, '[DSNATUJURILEGAL]','getDadosEstruturaLegal', 'CDNATUJURI', NULL, 'Natureza jurídica da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 145, '[DSCNAELEGAL]','getDadosEstruturaLegal', 'CDCNAE', NULL, 'CNAE da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 146, '[NRESTRUTGEREN]','getDadosEstruturaGerencial', 'NRESTRUTURAM', NULL, 'Número da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 147, '[CNPJGERENCIAL]','getDadosEstruturaGerencial', 'CDCNPJESTRUT', NULL, 'CNPJ da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 148, '[CDCEIESTRUTGERENCIAL]','getDadosEstruturaGerencial', 'CDCEIESTRUT', NULL, 'CEI da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 149, '[CDCAEPFESTRUTGERENCIAL]','getDadosEstruturaGerencial', 'CDCAEPFESTRUT', NULL, 'CAEPF da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 150, '[NOMEESTRUTGERENCIAL]','getDadosEstruturaGerencial', 'NMESTRUTURAH', NULL, 'Nome da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 151, '[RAZAOSOCIALGERENCIAL]','getDadosEstruturaGerencial', 'NMRAZSOCESTRUT', NULL, 'Razão Social da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 152, '[NOMEFANTASIAGERENCIAL]','getDadosEstruturaGerencial', 'NMFANTASIA', NULL, 'Nome fantasia da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 153, '[NOMEPAISENDGERENCIAL]','getDadosEstruturaGerencial', 'NMPAIS', NULL, 'Pais do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 154, '[UFENDGERENCIAL]','getDadosEstruturaGerencial', 'SGESTADO', NULL, 'Estado do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 155, '[NOMECIDADEENDGERENCIAL]','getDadosEstruturaGerencial', 'NMMUNICIPIO', NULL, 'Município do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 156, '[BAIRROENDERECOGERENCIAL]','getDadosEstruturaGerencial', 'NMBAIRROENDERECO', NULL, 'Bairro do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 157, '[CEPENDERECOGERENCIAL]','getDadosEstruturaGerencial', 'NRCEPENDERECO', NULL, 'CEP do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 158, '[LOGRADOUROENDGERENCIAL]','getDadosEstruturaGerencial', 'CDLOGRADOURO', NULL, 'Logradouro do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 159, '[DSENDERECOGERENCIAL]','getDadosEstruturaGerencial', 'DSENDERECO', NULL, 'Endreço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 160, '[NRENDERECOGERENCIAL]','getDadosEstruturaGerencial', 'NRIMOVELENDERECO', NULL, 'Número do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 161, '[COMPLEMENTOENDGERENCIAL]','getDadosEstruturaGerencial', 'DSCOMPLEENDERECO', NULL, 'Complemento do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 162, '[ANSGERENCIAL]','getDadosEstruturaGerencial', 'CDFEDERALESTRUT', NULL, 'Código ANS da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 163, '[VRFAPGERENCIAL]','getDadosEstruturaGerencial', 'VRFAP', NULL, 'FAP da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 164, '[NMPROPRIEMPRGERENCIAL]','getDadosEstruturaGerencial', 'NMPROPRIEMPRLEGAL', NULL, 'Proprietário da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 165, '[NMPARCRESPINFGERENCIAL]','getDadosEstruturaGerencial', 'NMPARCRESPINFLEGAL', NULL, 'Responsável Informal da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 166, '[NMPARCENTISINGERENCIAL]','getDadosEstruturaGerencial', 'NMPARCENTISINLEGAL', NULL, 'Responsável Legal da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 167, '[DSFPASGERENCIAL]','getDadosEstruturaGerencial', 'CDFPAS', NULL, 'FPAS da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 168, '[DSNATUJURIGERENCIAL]','getDadosEstruturaGerencial', 'CDNATUJURI', NULL, 'Natureza jurídica da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 169, '[DSCNAEGERENCIAL]','getDadosEstruturaGerencial', 'CDCNAE', NULL, 'CNAE da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 170, '[NRESTRUTSIND]','getDadosEstruturaSindical', 'NRESTRUTURAM', NULL, 'Número da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 171, '[CNPJSIND]','getDadosEstruturaSindical', 'CDCNPJESTRUT', NULL, 'CNPJ da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 172, '[CDCEIESTRUTSIND]','getDadosEstruturaSindical', 'CDCEIESTRUT', NULL, 'CEI da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 173, '[CDCAEPFESTRUTSIND]','getDadosEstruturaSindical', 'CDCAEPFESTRUT', NULL, 'CAEPF da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 174, '[NOMEESTRUTSIND]','getDadosEstruturaSindical', 'NMESTRUTURAH', NULL, 'Nome da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 175, '[RAZAOSOCIALSIND]','getDadosEstruturaSindical', 'NMRAZSOCESTRUT', NULL, 'Razão Social da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 176, '[NOMEFANTASIASIND]','getDadosEstruturaSindical', 'NMFANTASIA', NULL, 'Nome fantasia da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 177, '[NOMEPAISENDSINDICAL]','getDadosEstruturaSindical', 'NMPAIS', NULL, 'Pais do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 178, '[UFENDSINDICAL]','getDadosEstruturaSindical', 'SGESTADO', NULL, 'Estado do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 179, '[NOMECIDADEENDSINDICAL]','getDadosEstruturaSindical', 'NMMUNICIPIO', NULL, 'Município do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 180, '[BAIRROENDERECOSINDICAL]','getDadosEstruturaSindical', 'NMBAIRROENDERECO', NULL, 'Bairro do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 181, '[CEPENDERECOSINDICAL]','getDadosEstruturaSindical', 'NRCEPENDERECO', NULL, 'CEP do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 182, '[LOGRADOUROENDSINDICAL]','getDadosEstruturaSindical', 'CDLOGRADOURO', NULL, 'Logradouro do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 183, '[DSENDERECOSINDICAL]','getDadosEstruturaSindical', 'DSENDERECO', NULL, 'Endreço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 184, '[NRENDERECOSINDICAL]','getDadosEstruturaSindical', 'NRIMOVELENDERECO', NULL, 'Número do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 185, '[COMPLEMENTOENDSINDICAL]','getDadosEstruturaSindical', 'DSCOMPLEENDERECO', NULL, 'Complemento do endereço da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 186, '[ANSSIND]','getDadosEstruturaSindical', 'CDFEDERALESTRUT', NULL, 'Código ANS da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 187, '[VRFAPSIND]','getDadosEstruturaSindical', 'VRFAP', NULL, 'FAP da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 188, '[NMPROPRIEMPRSIND]','getDadosEstruturaSindical', 'NMPROPRIEMPRLEGAL', NULL, 'Proprietário da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 189, '[NMPARCRESPINFSIND]','getDadosEstruturaSindical', 'NMPARCRESPINFLEGAL', NULL, 'Responsável Informal da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 190, '[NMPARCENTISINSIND]','getDadosEstruturaSindical', 'NMPARCENTISINLEGAL', NULL, 'Responsável Legal da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 191, '[DSFPASSIND]','getDadosEstruturaSindical', 'CDFPAS', NULL, 'FPAS da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 192, '[DSNATUJURISIND]','getDadosEstruturaSindical', 'CDNATUJURI', NULL, 'Natureza jurídica da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 193, '[DSCNAESIND]','getDadosEstruturaSindical', 'CDCNAE', NULL, 'CNAE da estrutura legal');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 194, '[DTBASESINDICAL]','getDadosEstruturaSindical', 'DTBASESINDICAL', NULL, 'Data base sindical da estrutura sindical');
INSERT INTO GPE_MNEMONICO (NRORG,DTINCLUSAO,NRMNEMONICO,CDMNEMONICO,DSREPOSITORIO,DSATRIBUTO,DSPARAMAUX,DSMNEMONICO) VALUES (0, SYSDATE, 195, '[CDSINDICAL]','getDadosEstruturaSindical', 'CDSINDICAL', NULL, 'Código sindical da estrutura sindical');