<?php

/**
 * GepTipofluxo
 *
 * This class has been auto-generated by the Doctrine ORM Framework
 *
 * @package    DbModel
 * @subpackage Model
 * @author     edersoncunha - 04/01/2011 14:27:40 <development@setforms.com>
 * @version    Release: SVN: $Id: Builder.php 6508 2009-10-14 06:28:49Z jwage $
 */
class GepTipofluxo extends DaoGepTipofluxo
{


    /**       ok
     * Descricao: funcao que retorna os parametros para a tela de solicitacao.
     *
     * @param integer $nrorg       Numero da organizacao.
     * @param integer $nrtipofluxo Numero do tipo de fluxo.
     *
     * @return Ambigous <mixed, NULL>
     */
    public static function buscaParametrosTipoFluxo($nrorg, $nrtipofluxo){
        try {
            $obj = self::getObjectByWhere(
                'NRORG = ? AND NRTIPOFLUXO = ?',
                array(
                 $nrorg,
                 $nrtipofluxo,
                )
            );
            return $obj;
        } catch (Exception $e) {
            showClassError($e, __FUNCTION__, __LINE__);
            return false;
        }
    }


    /**
     * Retorna o SQL de parceiros de negocio de um ou mais tipos de parceria que se encontram em um tipo de fluxo.
     *
     * @return string $sql         Resultado da query
     */
    public static function buscaParceirosPorTipoFluxo(){
        $sql = "SELECT PARCNEGOCIO.NRPARCNEGOCIO,
                       PARCNEGOCIO.NMPRINCIPALPARC,
                       PARC.CDTIPOPARCEIRO,
                       TIPOPARC.NRTIPOFLUXO,
                       PARCNEGOCIO.NRORG
                  FROM PARCNEGOCIO, PARCERIA PARC, GEP_TIPOPARCFLUXO TIPOPARC
                 WHERE PARCNEGOCIO.IDATIVO = 'S'
                   AND PARCNEGOCIO.NRORG           = PARC.NRORG
                   AND PARCNEGOCIO.NRPARCNEGOCIO   = PARC.NRPARCNEGOCIO
                   AND PARC.NRORG                  = TIPOPARC.NRORG
                   AND PARC.CDTIPOPARCEIRO         = TIPOPARC.CDTIPOPARCEIRO
              ORDER BY PARCNEGOCIO.NMPRINCIPALPARC ASC";
        return $sql;
    }


    static function verificaAcessoTipoFluxo($nrorg, $tipofluxo, $parceiro){
        try {
            $sql = "SELECT GEP_TIPOFLUXO.NRTIPOFLUXO,
                           GEP_TIPOFLUXO.NMTIPOFLUXO,
                           GEP_TIPOFLUXO.NRORG
                      FROM GEP_TIPOFLUXO, GEP_TIPOPARCFLUXO TPF, PARCNEGOCIO PAC
                     WHERE GEP_TIPOFLUXO.NRORG = $nrorg
                       AND GEP_TIPOFLUXO.NRTIPOFLUXO = $tipofluxo

                       AND TPF.NRORG = GEP_TIPOFLUXO.NRORG
                       AND TPF.NRTIPOFLUXO = GEP_TIPOFLUXO.NRTIPOFLUXO

                       AND PAC.NRORG = TPF.NRORG
                       AND PAC.NRPARCNEGOCIO = $parceiro
                      AND PAC.CDTIPOPARCPRINCIPAL = TPF.CDTIPOPARCEIRO";
            $resultado = \Setforms2\Runtime\Connection::getInstance()->fetchAll($sql);
            return $resultado;
        } catch (Exception $e) {
            tk_warning("Erro: ".$e->getMessage());
            return false;
        }
    }
}