/*----------------------------------------------------------------------------*/
/* Teknisa Sistemas Integrados                                                */
/* Autor: Welbert Gonalves Moitinha                                          */
/* Data: 21/09/2007                                                           */
/* Descrio:                                                                 */
/*    Gerar sugesto a partir de pedidos em andamento com as situaes        */
/*    Pedente, Confirmado e aprovado.                                         */
/*----------------------------------------------------------------------------*/
create or replace
PROCEDURE GERA_SUGESTAO_COMPRA_PED (                   P_CDFILIAL     IN VARCHAR2,                                           
                                                       P_CDOPERADOR   IN VARCHAR2,
                                                       P_CDPRODUTO    IN VARCHAR2,
                                                       P_DTPEDINI     IN DATE,
                                                       P_DTPEDFIN     IN DATE,
                                                       P_DTENTINI     IN DATE,
                                                       P_DTENTFIN     IN DATE,
                                                       P_IDSITITEMPED IN VARCHAR2,
                                                       P_CDFILIDEST   IN VARCHAR2,
                                                       P_CDCLIENTE    IN VARCHAR2,
                                                       P_IDGERASOLCMP IN VARCHAR2,
                                                       P_NRSUGCOMPRA  IN VARCHAR2,
                                                       P_CDPRODINI    IN VARCHAR2,
                                                       P_CDPRODFIN    IN VARCHAR2,
                                                       P_DTENTSOLI    IN DATE,
                                                       P_IDMENSSOLI  OUT PREVCOMP.NRPREVCOMP%TYPE)
AS
   V_NRITESUGCOMP NUMBER;
   V_QTCOMPRA     FLOAT;
   V_IDMENSSOLI   VARCHAR2(1);
   V_NRPREVCOMP  VARCHAR2(20);
   V_NRSEQPREVI  NUMBER;
   V_GEROU_SOLI NUMBER;
   V_QTSAIDAANT FLOAT;
BEGIN
   V_NRITESUGCOMP := 1;
   V_NRPREVCOMP := '';
   V_GEROU_SOLI := 0;
   FOR C_REG IN(
                 SELECT DISTINCT SUM(I.QTITEMPED - I.QTEXPITEMPED) AS QTPEDIDO,
                       SUM(NVL((SELECT QTESTOSEGU
                                  FROM ESTOSEGU
                                 WHERE CDFILIAL = I.CDFILIAL 
                                   AND CDPRODESTO = U.CDPRODESTO), 0)) AS QTESTSEGU,

                       SUM(NVL((SELECT SUM(NVL(QTPREVCOMP,0))
                                  FROM ITPREVCOMP C
                                 WHERE C.IDSTITPRCOMP = ('A')      
                                   AND ((C.DTENTPRECOMP BETWEEN P_DTENTINI  AND P_DTENTFIN)OR((P_DTENTINI IS NULL) AND(P_DTENTFIN IS NULL)))
                                   AND I.CDFILIAL   = C.CDFILIAL  
                                   AND I.CDPRODUTO  = C.CDPRODUTO),0)) AS QTPREVICOMP,

                       SUM(NVL((SELECT SUM(NVL(IL.QTSOLIPROD,0))
                                  FROM SOLICITA S, ITEMSOLI IL
                                 WHERE I.CDFILIAL  = IL.CDFILSOLI 
                                   AND I.CDPRODUTO = IL.CDPRODUTO
                                   AND IL.IDSOLIAPROV = 'S'
                                   AND (S.IDBAIXASOL IS NULL)
                                   AND ((IL.DTPROGENTR BETWEEN P_DTENTINI  AND P_DTENTFIN)OR((P_DTENTINI IS NULL) AND(P_DTENTFIN IS NULL)))
                                   AND IL.CDFILSOLI  = S.CDFILSOLI    
                                   AND IL.CDFILLAN   = S.CDFILLANCA   
                                   AND IL.NRSOLICMP  = S.NRSOLICMP ),0)) AS QTSOLICITA,

                       SUM(NVL((SELECT SUM(NVL(QTTOTALESTOQ,0))* NVL(U.VRFATOCONV, 1)
                                  FROM POSESTATU PA
                                 WHERE I.CDFILIAL   = PA.CDFILIAL  
                                   AND I.CDPRODUTO  = PA.CDPRODUTO 
                                   AND PA.CDALMOXARIFE =  BUSCA_ALMOX(I.CDFILIAL, '', I.CDPRODUTO)
                                   AND PA.CDLOCALESTOQ =  BUSCA_LOCAL(I.CDFILIAL,'', I.CDPRODUTO )),0)) AS QTESTPRODUTO,
                       I.CDPRODUTO, U.CDARVPROD
                FROM
                   PRODUTO U, 
                   (SELECT IT.CDFILIAL, IT.CDPRODUTO, 
                           SUM(IT.QTITEMPED) AS QTITEMPED, SUM(IT.QTEXPITEMPED) AS QTEXPITEMPED
                      FROM PEDIDO P, ITEMPEDIDO IT, PRODUTO PR 
                     WHERE PR.CDARVPROD BETWEEN P_CDPRODINI AND P_CDPRODFIN
                       AND (( TRUNC(IT.DTENTITPED)BETWEEN P_DTENTINI  AND P_DTENTFIN)OR((P_DTENTINI IS NULL) AND(P_DTENTFIN IS NULL)))
                       AND INSTR(P_IDSITITEMPED, IT.IDSITITEMPED) > 0
                       AND IT.CDPRODUTO = PR.CDPRODUTO 
                       AND IT.CDFILIAL = P.CDFILIAL
                       AND IT.NRPEDIDO = P.NRPEDIDO
                       AND P.CDFILIAL =  P_CDFILIAL  
                       AND P.IDSITPEDIDO IN( '1','2','3','6') 
                       AND ((P.DTPEDIDO BETWEEN P_DTPEDINI  AND P_DTPEDFIN)OR((P_DTPEDINI IS NULL) AND(P_DTPEDFIN IS NULL)))
                       AND ((P_CDCLIENTE IS NULL)OR(INSTR(P_CDCLIENTE, P.CDCLIENTE)>0))
                       AND ((P_CDFILIDEST IS NULL)OR( INSTR(P_CDFILIDEST, P.CDFILIALPED)>0))
                       AND NOT EXISTS(SELECT K.NRPEDIDO
                                        FROM PEDIDOP K
                                       WHERE K.CDFILIAL = IT.CDFILIAL 
                                         AND K.NRPEDIDO = IT.NRPEDIDO 
                                         AND K.NRITEMPED = IT.NRITEMPED)
                      GROUP BY IT.CDFILIAL, IT.CDPRODUTO)  I  
                WHERE
                   U.CDARVPROD BETWEEN P_CDPRODINI AND P_CDPRODFIN AND
                   I.CDPRODUTO = U.CDPRODUTO
                group by I.CDPRODUTO, U.CDARVPROD
                ORDER BY U.CDARVPROD

   )LOOP
       V_QTCOMPRA  := (C_REG.QTESTPRODUTO + C_REG.QTSOLICITA + C_REG.QTPREVICOMP)  - ( C_REG.QTPEDIDO  + C_REG.QTESTSEGU);
       IF V_QTCOMPRA > 0 THEN
          V_QTCOMPRA := 0;
       ELSE
          V_QTCOMPRA := V_QTCOMPRA *(-1);
       END IF;
      
       IF C_REG.QTPEDIDO > 0 THEN
          V_QTSAIDAANT := C_REG.QTPEDIDO;
       ELSE
          V_QTSAIDAANT := 0;
       END IF;
       
       INSERT INTO TRAB_SUGCOMPRA
                       (CDFILSUGCOMP, NRSUGCOMPRA, CDPROSUGCOMP, DTREFSUGCOMP, QTCOMPRA,
                        QTSAIDAANT01, QTSAIDAANT02, QTSAIDAANT03, QTSAIDAATUAL, QTMEDIAMES, NRITESUGCOMP)
       VALUES
         (P_CDFILIAL ,   P_NRSUGCOMPRA, C_REG.CDPRODUTO, SYSDATE, V_QTCOMPRA,
          V_QTSAIDAANT, C_REG.QTESTPRODUTO, C_REG.QTESTSEGU, C_REG.QTSOLICITA, C_REG.QTPREVICOMP, LPAD(TO_CHAR(V_NRITESUGCOMP), 10, '0'));
      V_NRITESUGCOMP := V_NRITESUGCOMP + 1;
   END LOOP;
   IF P_IDGERASOLCMP  = 'S' THEN
      P_IDMENSSOLI := '';
      FOR C IN(
               SELECT CDFILSUGCOMP, NRSUGCOMPRA, CDPROSUGCOMP,
                      DTREFSUGCOMP, QTCOMPRA, QTSAIDAANT01,
                      QTSAIDAANT02, QTSAIDAANT03, QTSAIDAATUAL, QTMEDIAMES, NRITESUGCOMP
                 FROM TRAB_SUGCOMPRA
                WHERE CDFILSUGCOMP = P_CDFILIAL 
                  AND NRSUGCOMPRA  = P_NRSUGCOMPRA 
                  AND QTCOMPRA > 0
      )LOOP
         IF V_GEROU_SOLI = 0 THEN
            NOVO_CODIGO('NRPREVCOMP'||P_CDFILIAL, V_NRPREVCOMP, 1);
            V_NRPREVCOMP := SUBSTR(V_NRPREVCOMP, 11, 10);
            INSERT INTO PREVCOMP
               (CDFILIAL, NRPREVCOMP, CDOPGERPRCOM, DTHRPREVCOMP, IDSTPREVCOMP)
            VALUES
               (P_CDFILIAL, V_NRPREVCOMP, P_CDOPERADOR, SYSDATE, 'P');
            V_GEROU_SOLI := 1;
         END IF;
         SELECT
            NVL(MAX(NRITPREVCOMP), 0) + 1
         INTO
            V_NRSEQPREVI
         FROM
            ITPREVCOMP
         WHERE
            CDFILIAL   = P_CDFILIAL    AND
            NRPREVCOMP = V_NRPREVCOMP;
         INSERT INTO ITPREVCOMP
            (CDFILIAL, NRPREVCOMP, NRITPREVCOMP, CDPRODUTO,  DTENTPRECOMP, QTPREVCOMP)
         VALUES
            (P_CDFILIAL, V_NRPREVCOMP , LPAD(TO_CHAR(V_NRSEQPREVI), 4, '0'), C.CDPROSUGCOMP, P_DTENTSOLI, C.QTCOMPRA);
      END LOOP;
      DELETE FROM  TRAB_SUGCOMPRA
      WHERE CDFILSUGCOMP = P_CDFILIAL 
        AND NRSUGCOMPRA  = P_NRSUGCOMPRA;
      IF V_GEROU_SOLI = 1 THEN
         P_IDMENSSOLI := V_NRPREVCOMP;
      ELSE
         P_IDMENSSOLI := '3';
      END IF;
   END IF;
END;
/

-- VERSAO --
BEGIN ATUVEROBJ('GERA_SUGESTAO_COMPRA_PED','5.01.014'); END;
/

